Subject: Ticket Assigned - need escalation code not working
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 17 Aug 2021 08:17:43 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation code not working seerat memoona                    Bot:  Hi again! Bot:  Please enter your name Customer:  seerat memoona Bot:  Hi Seerat Memoona ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6336994050 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0573237486            02:22 PM, 14th Aug               
       seerat memoona                    Waiting           02:22 PM, 14th Aug                   Mohamed                   Hi Seerat , Thank you for contacting us. This's Mohamed . I will be happy to help you.           02:24 PM, 14th Aug                     seerat memoona                    Hello           02:25 PM, 14th Aug                     seerat memoona                    I got a promo code today           02:25 PM, 14th Aug                     seerat memoona                    For free shipping           02:25 PM, 14th Aug                     seerat memoona                    Now when i am trying to order. Its not working. It shows error           02:25 PM, 14th Aug                     seerat memoona                    Can you please help           02:26 PM, 14th Aug                     seerat memoona                    So that i can place my order           02:26 PM, 14th Aug                     seerat memoona                    Code was.... NS1           02:26 PM, 14th Aug  
                    seerat memoona                             02:26 PM, 14th Aug                     seerat memoona                    You can see           02:26 PM, 14th Aug                   Mohamed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:26 PM, 14th Aug                     seerat memoona                    Ok           02:27 PM, 14th Aug                     seerat memoona                    Waiting           02:27 PM, 14th Aug                     seerat memoona                    I one more thing.. i did'nt get my shukran points yet of my last order. It was delivered last week. But no points yet           02:28 PM, 14th Aug                     seerat memoona                    Waiting           02:32 PM, 14th Aug                   Mohamed                   Please note that points are added 14 days after receiving the request           02:32 PM, 14th Aug                     seerat memoona             
        Ok           02:33 PM, 14th Aug                     seerat memoona                    What about that promo code           02:33 PM, 14th Aug                   Mohamed                   As we checked the code isn't valid.           02:36 PM, 14th Aug                     seerat memoona                    ?           02:38 PM, 14th Aug                     seerat memoona                    I need to order before item goes out of stock           02:41 PM, 14th Aug                     seerat memoona                    Can u plz tell me           02:41 PM, 14th Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.&nbsp;&nbsp;           02:43 PM, 14th Aug                     seerat memoona                    Ok           02:43 PM, 14th Aug                     seerat memoona                    Waiting           02:43 PM, 14th Aug                   Mohamed     
               We will update you via email:  [email-masked]           02:44 PM, 14th Aug                     seerat memoona                    Ok           02:45 PM, 14th Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:45 PM, 14th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2979793